Record or correct a remake link
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
id*string
Length
1 <= length <= 200Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://example.com/orders/string/remake" \ -H "Content-Type: application/json" \ -d '{ "originalOrderId": "string", "reasonId": "string", "expectedUpdatedAt": "2019-08-24T14:15:22Z" }'{ "success": true}Empty
Empty
List orders GET
Returns a paginated list of orders for the authenticated user's organization. Supports filtering by status, date range, search, and other criteria. Labs see orders where they are the lab; clinics see orders where they are the clinic.
Remove component from order DELETE
Removes a component from an order. Only labs can remove components from their orders. The component ID is passed as a query parameter.